VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "SwimData"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

Public Sub init(Filename As String)
End Sub

Public Sub Clone(swd As SwimData)
End Sub

Public Sub setData(swcol As Collection)
End Sub

Public Sub sort()
End Sub

Public Sub MoveFirst()
End Sub

Public Function hasMoreElements() As Boolean
End Function

Public Function getNextSwimmer() As Swimmer
End Function
